/* ::::: http://qom.ac.ir/portal/Style/Portal.css ::::: */

BODY { margin: 0px; padding: 0px; font-family: Tahoma; font-size: small; width: 100%; height: 100%; }
TABLE { font-family: Tahoma; font-size: small; }
INPUT { font-family: Tahoma; font-size: small; }
UL { margin: 0px 15px 0px 0px; padding: 0px; }
A IMG { border: 0px none; }
.DG { width: 100%; }
.Part { width: 100%; }
.GeneralText { margin: 0px; padding: 0px; }
.SearchText { font-family: tahoma; font-size: x-small; width: 100%; height: 22px; }
.SearchButton { background-image: url('../images/search1.gif'); background-repeat: no-repeat; background-position: center center; width: 20px; height: 20px; }
.SearchButtonSize { width: 60px; height: 20px; }
/* ::::: http://qom.ac.ir/portal/Home/Style.aspx?WebSite=Portal&CategoryID=febd179e-c19c-4732-b0b2-cf05e5671880&Theme=T0-Blue ::::: */

/* ::::: http://ifont.ir/apicode/23 ::::: */

@font-face {
	font-family: "B narm";
	src: url('../fonts/undefined') format("truetype"), url('../fonts/bnarm.eot') format("eot"), url('../fonts/bnarm.otf') format("opentype"), url('undefined') format("woff"), url('../fonts/bnarm.svg') format("svg");
}
/* ::::: http://qom.ac.ir/Portal/theme/qomuniv92/version3/app.css ::::: */

@font-face {
	font-family: "BB_Nacim";
	font-style: normal;
	font-weight: normal;
	src: local("?"), url('../fonts/nasim-regular.woff') format("woff"), url('../fonts/nasim-regular.ttf') format("truetype");
}
@font-face {
	font-family: "BB_Nacim";
	font-style: normal;
	font-weight: bold;
	src: local("?"), url('../fonts/nasim-bold.woff') format("woff"), url('../fonts/nasim-bold.ttf') format("truetype");
}
/* ::::: http://qom.ac.ir/portal/Theme/qomuniv92/assets/css/index-en.css ::::: */

BODY { padding: 0px; margin: 0px; }
HTML { padding: 0px; margin: 0px; }
A:link { color: rgb(66, 139, 202); text-decoration: none; }
A:visited { color: rgb(66, 139, 202); text-decoration: none; }
A:hover { color: rgb(66, 139, 202); text-decoration: none; }
TABLE { border-width: 0px; border-style: none; border-color: -moz-use-text-color; text-align: right; padding: 0px; margin: 0px; border-spacing: 0px; border-collapse: collapse; }
TD { border-width: 0px; border-style: none; border-color: -moz-use-text-color; text-align: right; padding: 0px; margin: 0px; border-spacing: 0px; border-collapse: collapse; vertical-align: top; }
TR { border-width: 0px; border-style: none; border-color: -moz-use-text-color; text-align: right; padding: 0px; margin: 0px; border-spacing: 0px; border-collapse: collapse; }
.divisions { text-align: center; direction: ltr; }
.divisions > TABLE { margin: 0px auto; }
.panelHeader { position: relative; padding: 10px 11px 5px 0px; background: rgb(66, 139, 202) none repeat scroll 0% 0%; border-radius: 1px; }
.panelHeader H3 { padding: 0px; margin: 0px; letter-spacing: 0px; color: rgb(255, 255, 255); font-size: 14px; text-shadow: 1px 1px 0px rgb(34, 68, 102); }
.panelHeader .Triangle { position: absolute; border-left: 10px solid transparent; width: 0px; top: 15px; display: block; height: 0px; border-top: 10px solid rgb(238, 238, 238); border-right: 10px solid transparent; left: 10px; z-index: 90000; }
.panelContent { padding: 10px 0px; }
UL { padding: 0px; list-style-type: none; margin: 0px; letter-spacing: 0px; font-size: 9px; }
LI { padding: 0px; list-style-type: none; margin: 0px; letter-spacing: 0px; font-size: 9px; }
.SearchText { border-width: 4px; border-style: solid; border-color: rgb(66, 139, 202); width: 72px; height: 20px; font-size: x-small; border-radius: 30px 0px 0px 30px; }
.SearchButton { background: transparent none repeat scroll 0% 0% ! important; float: left; width: 40px ! important; display: inline-block; }
.SearchButton a { display: inline-block; width: 30px; height: 30px; float: left ! important; margin-left: 10px; background: rgb(31, 9, 55) url('../images/spriteorg.png') no-repeat scroll -1px -30px; }
.panelContent A:visited { color: rgb(17, 34, 51); }
.Menu .imcm LI A { font-size: 11px; }
.Menu .imcm LI { font-size: 11px; }
#copyright { direction: rtl; display: inline-block; margin: auto; width: 100%; text-align: center; font: 10px tahoma; position: absolute; bottom: 10px; left: 0px; color: rgb(119, 119, 119); }
.morlink { text-align: left; padding: 0px 0px 20px; background: transparent none repeat scroll 0% 0% ! important; }
HR { border-width: 0px; border-style: none; border-color: -moz-use-text-color; height: 1px; }
@font-face {
	font-family: "qom";
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/BKoodakBold.eot');
	src: url('../fonts/BKoodakBold.eot') format("eot"), url('../fonts/bkoodakbold.woff') format("woff"), url('../fonts/bkoodakbold.ttf') format("truetype"), url('../fonts/bkoodakbold.svg') format("svg");
}
body { color: rgb(85, 85, 85); background: rgb(249, 249, 249) none repeat scroll 0% 0%; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }
table { border-collapse: collapse; border-spacing: 0px; }
fieldset, img { border: 0px none; }
ol, ul { list-style: outside none none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q::before, q::after { content: ""; }
input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; }
input, textarea, select {  }
body { width: 100%; height: 100%; text-align: center }  /*ie7*/
a { text-decoration: none; }
body > form { width: 100%; overflow: hidden; float: left; display: inline-block; position: relative; }
a:visited, .imcm > ul > li ul li a:visited, .TwoColumn .articleItems .article:hover .briefWrapper .artTitle {  }
.pageWrapper { display: inline-block; width: 100%; overflow: hidden; min-height: 500px; position: relative; }
.pageWrapper tr, .pageWrapper tr td { display: table; width: 100%; margin: auto; text-align: center; }
.innerPageWrapper { display: table; margin:0 auto; width: 1000px; min-height: 200px; position: relative; max-width: 1000px;  }
.pageWrapper tbody { display: table; margin: auto; }
.pageWrapper > tbody > tr > td:first-child::after { content: ""; width: 100%; height: 3px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; position: absolute; right: 0px; top: 0px; display: inline-block; z-index: 1000; }
.headerWrapper { display: inline-block; margin: auto auto 30px; width: 100%; height: 100px; position: relative; z-index: 2000000; background: /*rgb(238, 238, 238)*/ none repeat scroll 0% 0%; } /*ie7*/
.headerWrapper .after { content: ""; display: inline-block; width: 100%; height: 100%; position: absolute; left: 100%; top: 0px; z-index: 5; }
.headerWrapper .before { content: ""; display: inline-block; width: 100%; height: 100%; position: absolute; right: 100%; top: 0px; z-index: 5; }
.headerWrapper * { display: inline-block; }
.topHeaderWrapper { display: inline-block; width: 100%; float: left; height: 102px; background: rgb(51, 51, 51) none repeat scroll 0% 0%; border-top: 3px solid rgb(66, 139, 202); z-index: 0; }
.topHeaderWrapper .after, .topHeaderWrapper .before { display: inline-block; float: left; height: 102px; background: rgb(51, 51, 51) none repeat scroll 0% 0%; position: absolute; z-index: 100; border-top: 3px solid rgb(66, 139, 202); }
.headerWrapper script, .headerWrapper style { display: none; }
.searchWrapper { display: inline-block; width: 325px; }
.pageWrapper .searchWrapper tbody { display: inline-block; width: 100%; }
.searchWrapper > div { display: inline-block; width: 100%; }
.searchWrapper > div .SearchText { display: inline-block; width: 268px; background: transparent none repeat scroll 0% 0%; border: 1px solid rgb(85, 85, 85); border-radius: 0px; outline: medium none; height: 30px; color: rgb(0, 0, 0); padding-left: 5px; float: right; }
.languages { display: inline-block; height: 25px; position: absolute; right: 110px; top: 13px; width: 120px; }
.languages .Ar { display: inline-block; width: 31px; padding-left: 0px; height: 19px; float: right; position: relative; color: rgb(238, 238, 238); margin-left: 15px; text-decoration: none; font: 11px tahoma; background: transparent url('../images/spriteorg.png') no-repeat scroll -310px 0px; text-indent: -101px; overflow: hidden; }
.languages .Ar .after { display: none; width: 23px; height: 19px; content: ""; position: absolute; right: 0px; top: 5px; left: auto; border: 0px solid; }
.languages a:hover { color: rgb(170, 170, 170); }
.dateWrapper { display: inline-block; width: auto; height: 35px; position: absolute; right: 270px; top: 10px; }
.dateWrapper span { display: inline-block; width: auto; float: right; margin: 3px 0px 3px 30px; text-align: left; font: 10px tahoma; color: rgb(238, 238, 238) ! important; text-shadow: 1px 1px 2px rgb(0, 0, 0); }
.dateWrapper span.TimeCaption { display: none ! important; }
.dateWrapper * { float: right ! important; }
.topLinks { display: inline-block; position: absolute; left: 0px; top: 13px; }
.topLinks a { display: inline-block; width: auto; height: 22px; overflow: hidden; margin-right: 20px; float: left; color: rgb(255, 255, 255); font: 9px tahoma; }
.topLinks a.home {  }
.topLinks a.contact {  }
.topLinks a:hover { color: rgb(170, 170, 170); }
.headerWrapper .logo { display: inline-block; position: relative; right: 0px; top: -90px; /*ie7*/ width: 90px; height: 80px; float:right;  }
.headerWrapper .logo a { display: inline-block; width: 100%; height: 100%; float: left; background: transparent url('../images/spriteorg.png') no-repeat scroll -200px 0px; text-indent: -1000px; overflow: hidden; }
.SlideshowMenuWrapper::after { content: ""; display: inline-block; width: 100%; height: 100%; background: rgb(249, 249, 249) none repeat scroll 0% 0%; position: absolute; left: 100%; top: 0px; }
.SlideshowMenuWrapper::before { content: ""; display: inline-block; width: 100%; height: 100%; background: rgb(249, 249, 249) none repeat scroll 0% 0%; position: absolute; right: 100%; top: 0px; }
.TwoColumnWidget .articleItems .article .briefWrapper .artTitle::after { content: ""; display: inline-block; width: 7px; height: 7px; background: rgb(126, 0, 0) none repeat scroll 0% 0%; position: absolute; left: 0px; top: 8px; }
.twoColumnWidget .articleItems .article .briefWrapper .artTitle::after { content: ""; display: inline-block; width: 7px; height: 7px; background: rgb(126, 0, 0) none repeat scroll 0% 0%; position: absolute; left: 0px; top: 8px; }
.topMenuWrapper .imcm  ul  li  a { color: rgb(238, 238, 238) ! important; } /*ie7*/
.linksWrapper::after { content: ""; display: inline-block; width: 100%; height: 100%; background: rgb(158, 168, 152) none repeat scroll 0% 0%; position: absolute; left: 100%; top: 0px; }
.linksWrapper::before { content: ""; display: inline-block; width: 100%; height: 100%; background: rgb(158, 168, 152) none repeat scroll 0% 0%; position: absolute; right: 100%; top: 0px; }
.footerWrapper::after { content: ""; display: inline-block; width: 100%; height: 100%; background: rgb(221, 221, 221) none repeat scroll 0% 0%; position: absolute; left: 100%; top: 0px; }
.footerWrapper::before { content: ""; display: inline-block; width: 100%; height: 100%; background: rgb(221, 221, 221) none repeat scroll 0% 0%; position: absolute; right: 100%; top: 0px; }
.SigmaCopyRight { display: inline-block; margin: auto; width: 1000px; text-align: center; font: 10px tahoma; position: absolute; bottom: 0px; left: 0px; padding: 4px 0px; color: rgb(238, 238, 238) ! important; background: rgb(35, 48, 80) none repeat scroll 0% 0%; }
.SigmaCopyRight a { color: rgb(221, 221, 221); }
.topMenuWrapper { display: inline-block; width: 820px; position: relative; left: 0px ! important; top: -25px; z-index: 100000; height: 32px; } /*ie7*/
.topMenuWrapper .ErrorBar { display: none; width: 0px; height: 0px; }
.topMenuWrapper * { display: inline-block ! important; float: left ! important; right: auto ! important; left: 0px ! important; top: 0px ! important; }
.topMenuWrapper .Menu { float: left; }
.topMenuWrapper .Menu > span { float: left; }
.topMenuWrapper style, .topMenuWrapper script { display: none ! important; }
.imcm { display: inline-block ! important; width: 820px ! important; height: 30px ! important; background: transparent none repeat scroll 0% 0% ! important; margin: auto ! important; z-index: 100 ! important; float: left; }
.imcm * { padding: 0px ! important; margin: 0px ! important; right: auto ! important; left: 0px ! important; top: 0px ! important; display: inline-block ! important; }
.imcm .imsubc { background: rgb(182, 179, 126) none repeat scroll 0% 0%; width: 100% ! important; }
.imcm ul { width: 100% ! important; }
.imcm li { position: relative ! important; }
.imcm .has_sub .after { content: "" ! important; display: inline-block ! important; width: 0px ! important; height: 0px ! important; border-width: 5px ! important; border-style: solid ! important; border-color: transparent transparent transparent rgb(61, 61, 61) ! important; -moz-border-top-colors: none ! important; -moz-border-right-colors: none ! important; -moz-border-bottom-colors: none ! important; -moz-border-left-colors: none ! important; border-image: none ! important; position: absolute ! important; right: 0px ! important; top: 11px ! important; background: rgb(66, 139, 202) none repeat scroll 0% 0%; z-index: 0; left: auto ! important; }
.imcm .has_sub:hover .after { border-left: 5px solid rgb(223, 223, 223) ! important; background: rgb(51, 113, 167) none repeat scroll 0% 0%; }
.imcm > ul > li { float: left ! important; display: inline-block ! important; position: relative ! important; margin: 0px ! important; padding: 0px ! important; width: auto ! important; }
.imcm ul ul li { width: 100% ! important; }
.imcm ul ul li:hover > a { transition: background 0.5s ease 0s; background: rgb(51, 113, 167) none repeat scroll 0% 0%; }
.topMenuWrapper .imcm > ul > li:hover { transition: background 0.5s ease 0s; background: rgb(66, 139, 202) none repeat scroll 0% 0%; }
.imcm > ul > li:hover a { transition: color 0.5s ease 0s; color: rgb(51, 51, 51) ! important; }
.headerWrapper .imcm > ul > li:hover a { transition: color 0.5s ease 0s; color: rgb(238, 238, 238) ! important; }
.imcm > ul > li ul li a { color: rgb(102, 102, 102) ! important; text-indent: 10px ! important; padding: 2px 0px ! important; font: 14px qom ! important; }
.imcm a { height: 100% ! important; width: 100% ! important; display: inline-block ! important; font: 16px qom ! important; text-decoration: none ! important; text-indent: 0px ! important; padding-left: 0% ! important; color: rgb(51, 51, 51) ! important; }
.imcm > ul > li > a { height: 100% ! important; display: inline-block ! important; font: 15px qom ! important; text-decoration: none ! important; width: auto ! important; padding: 2px 11px 0px ! important; text-align: center ! important; }
.topMenuWrapper .imcm > ul > li { border-radius: 3px 3px 0px 0px; }
.topMenuWrapper #imenus0 LI UL { border-radius: 0px 0px 3px 3px; border: 1px solid rgb(146, 146, 146); background: rgb(66, 139, 202) none repeat scroll 0% 0%; }
.topMenuWrapper #imenus0 > LI > div > div > UL { border-top: 0px solid; }
.topMenuWrapper li ul li ul { left: -10px; }
.imcm > ul > li > div { display: none ! important; }
.imcm > ul > li:hover > div { display: inline-block ! important; width: 250px ! important; position: absolute ! important; left: 0px ! important; top: 100% ! important; background: rgb(238, 238, 238) none repeat scroll 0% 0% ! important; border-radius: 5px 0px 5px 5px; z-index: 10000; }
.imcm > ul > li:hover > div > div > ul li > div { display: none ! important; width: 330px ! important; position: absolute ! important; left: 98% ! important; top: 0% ! important; background: rgb(238, 238, 238) none repeat scroll 0% 0% ! important; }
.imcm > ul > li:hover > div > div > ul li:hover > div { display: inline-block ! important; }
#imenus0 li ul ul { right: 100% ! important; border-radius: 3px ! important; }
.animate0 { animation-duration: 0.6s; animation-delay: 0s; animation-timing-function: ease; animation-fill-mode: both; }
#ViewPanel { display: inline-block; width: 100%; }
.coloredWidgetWrapper .Summary > span:nth-child(2n) { background: rgb(238, 238, 238) none repeat scroll 0% 0%; }
.coloredWidgetWrapper .Summary > span:nth-child(2n+1) { background: rgb(229, 229, 229) none repeat scroll 0% 0%; }
#ViewPanel { display: inline-block; width: 100%; }
.linkWidgetWrapper .Summary > span:nth-child(2n) { background: rgb(238, 238, 238) none repeat scroll 0% 0%; }
.linkWidgetWrapper .Summary > span:nth-child(2n+1) { background: rgb(221, 221, 221) none repeat scroll 0% 0%; }
.linkWidgetWrapper .WEBSITE.dg > tbody > tr:nth-child(2n+1) { background: rgb(238, 238, 238) none repeat scroll 0% 0%; }
.linkWidgetWrapper .WEBSITE.dg > tbody > tr:nth-child(2n) { background: rgb(229, 229, 229) none repeat scroll 0% 0%; }
.statisticPanel .HitCounter span:nth-child(1) { background: rgb(238, 238, 238) none repeat scroll 0% 0%; }
.statisticPanel .HitCounter span:nth-child(3) { background: rgb(229, 229, 229) none repeat scroll 0% 0%; }
.statisticPanel .HitCounter span:nth-child(5) { background: rgb(238, 238, 238) none repeat scroll 0% 0%; }
.statisticPanel .HitCounter span:nth-child(7) { background: rgb(229, 229, 229) none repeat scroll 0% 0%; }
.statisticPanel .HitCounter span:nth-child(9) { background: rgb(238, 238, 238) none repeat scroll 0% 0%; }
#ViewPanel { display: inline-block; width: 100%; }
#ViewPanel { display: table; width: 100%; max-width: 100%; margin: auto; }
.downWidgetWrapper .Summary > span:nth-child(2n) {  }
.downWidgetWrapper .Summary > span:nth-child(2n+1) {  }
.slideShowWrapperAll { float: right; width: 100%; border-radius: 4px; position: relative; margin-bottom: 0px; }
.slideShowWrapperAll * { float: left; color: rgb(197, 197, 197); font: 11px/16px tahoma; }
.slideShowWrapperAll .brief { margin-bottom: 7px; }
.slideShowWrapperAll .supTitle { color: rgb(204, 204, 204); font: 11px tahoma; margin-bottom: 5px; }
.slideShowWrapperAll ul { float: right; width: 651px; border: 5px solid rgb(238, 238, 238); overflow: hidden; display: inline-block; position: relative; z-index: 1; }
.slideShowWrapperAll li { float: left; width: 100%; position: absolute; top: 0px; left: 0px; z-index: 1; display: none; overflow: hidden; }
.slideShowWrapperAll li img { float: left; width: 100%; }
.slideShowWrapperAll li.active { position: relative; display: inline-block; }
.slideShowWrapperAll .artTitle { display: inline-block; width: 100%; text-align: left; color: rgb(238, 238, 238); font: 16px qom; }
.slideShowWrapperAll .arrow { display: inline-block; z-index: 100; position: absolute; top: 43%; left: 2%; width: 700px; }
.slideShowWrapperAll .arrow .pre { display: inline-block; width: 32px; height: 32px; background: transparent url('../images/slideshowicons.png') no-repeat scroll -192px -53px; float: left; margin-right: 0px; opacity: 0.5; transition: all 0.4s ease-out 0s; }
.slideShowWrapperAll .arrow .next { display: inline-block; width: 32px; height: 32px; background: transparent url('../images/slideshowicons.png') no-repeat scroll -160px -53px; float: right; margin-right: 60px; opacity: 0.5; transition: all 0.4s ease-out 0s; }
.slideShowWrapperAll .arrow div:hover { opacity: 1; transition: all 0.4s ease-out 0s; cursor: pointer; }
.slideShowWrapperAll .briefWrapper { display: inline-block; position: absolute; bottom: 0px; left: 0px; padding: 6px 10px; width: 97.2%; background: rgba(0, 0, 0, 0.6) none repeat scroll 0% 0%; }
@media screen and (min-width: 100px) {
	.slideShowWrapperAll .arrow { position: absolute; top: 43%; left: 2%; width: 96%; }
	.slideShowWrapperAll li { float: left; width: 100%; position: absolute; top: 0px; left: 0px; z-index: 4; transition: all 1s ease-out 0s; visibility: hidden; opacity: 0; display: inline-block; }
	.slideShowWrapperAll li.active { position: relative; transition: all 1s ease-out 0s; visibility: visible; opacity: 1; }
}
.indexSlideshowAdv { display: inline-block; float: right; width: auto; margin-bottom: 20px; }
.indexSlideshowAdv .indexSlideshowAdvLeft { display: inline-block; float: right; width: 661px; overflow: hidden; }
.indexSlideshowAdvRight { display: inline-block; float: left; width: 330px; }
.indexSlideshowAdvRight .partTop1 { background: rgb(66, 139, 202) none repeat scroll 0% 0%; width: 95%; padding: 2%; margin-bottom: 10px; float: left; }
.indexSlideshowAdvRight .partTop1 * { display: inline-block; width: 100%; float: left ! important; text-align: justify; font: 15px verdana; color: rgb(238, 238, 238) ! important; margin: 0px; border: 0px solid rgb(0, 0, 0); }
.indexSlideshowAdvRight .partTop1 { background: rgb(66, 139, 202) none repeat scroll 0% 0%; width: 95%; padding: 2%; margin-bottom: 10px; float: left; }
.indexSlideshowAdvRight .partTop2 { background: rgb(208, 101, 3) none repeat scroll 0% 0%; width: 311px; padding: 2%; margin-bottom: 20px; float: left; border: 1px solid rgb(221, 221, 221); }
.indexSlideshowAdvRight img { width: auto ! important; }
.indexThreeColumn { display: table; width: 1000px; margin: auto auto 30px; }
.indexThreeColumn .indexThreeColumn1 { display: inline-block; float: right; width: 326px; margin-right: 0px; margin-left: 10px; overflow: hidden; }
.indexThreeColumn .indexThreeColumn2 { display: inline-block; float: right; width: 327px; margin-right: 0px; margin-left: 10px; overflow: hidden; }
.indexThreeColumn .indexThreeColumn3 { display: inline-block; float: right; width: 327px; margin-right: 0px; margin-left: 0px; }
#footer { padding-bottom: 43px; line-height: 2em; background: rgb(51, 51, 51) none repeat scroll 0px 0px; color: rgb(255, 255, 255); font-size: 1.1em; border-top: 10px solid rgb(66, 139, 202); padding-top: 20px; box-shadow: 0px -5px 1px rgb(1, 209, 247); }
#footer { padding-bottom: 13px; line-height: 2em; background: rgb(51, 51, 51) none repeat scroll 0% 0%; color: rgb(255, 255, 255); font-size: 1.1em; border-top: 3px solid rgb(66, 139, 202); padding-top: 0px; box-shadow: none; position: relative; min-height: 0px; }
#footer .after { background: rgb(51, 51, 51) none repeat scroll 0% 0%; position: absolute; height: 100%; left: 100%; top: -10px; border-top: 10px solid rgb(66, 139, 202); box-shadow: 0px -5px 0px rgb(1, 209, 247); }
#footer .before { position: absolute; right: 100%; top: -10px; height: 100%; background: rgb(51, 51, 51) none repeat scroll 0% 0%; border-top: 10px solid rgb(66, 139, 202); box-shadow: 0px -5px 0px rgb(1, 209, 247); }
.sigmaCopyRight { display: inline-block; width: 100%; padding: 5px 0px; background: rgb(17, 17, 17) none repeat scroll 0% 0%; text-align: center; color: rgb(204, 204, 204); position: relative; }
.sigmaCopyRight .after { position: absolute; left: 100%; top: 0px; background: rgb(17, 17, 17) none repeat scroll 0% 0%; height: 100%; }
.sigmaCopyRight .before { position: absolute; display: inline-block; height: 100%; right: 100%; top: 0px; background: rgb(17, 17, 17) none repeat scroll 0% 0%; }
.sigmaCopyRight a { color: rgb(136, 136, 136); font: 10px tahoma; }
#fastAccess ul li a::after { content: ""; display: inline-block; width: 21px; height: 30px; position: absolute; left: 8px; top: 2px; background: transparent url('../images/spriteorg.png') no-repeat scroll -24px 5px; }
#fastAccess ul li.leftMenu1 a::after { display: none ! important; }
#fastAccess ul li.leftMenu3 a::after { background: transparent url('../images/spriteorg.png') no-repeat scroll -36px -28px; }
#fastAccess ul li.leftMenu4 a::after { background: transparent url('../images/spriteorg.png') no-repeat scroll -74px -28px; width: 26px; left: 5px; top: 4px; }
#fastAccess ul li.leftMenu5 a::after { background: transparent url('../images/spriteorg.png') no-repeat scroll -108px -28px; width: 26px; left: 5px; top: 4px; }
#fastAccess ul li.leftMenu6 a::after { background: transparent url('../images/spriteorg.png') no-repeat scroll -136px -29px; width: 26px; left: 5px; top: 4px; }
#fastAccess ul li.leftMenu7 a::after { background: transparent url('../images/spriteorg.png') no-repeat scroll -162px -29px; width: 26px; left: 5px; top: 4px; }
.topMenuWrapper .ErrorBar { display: none; width: 0px; height: 0px; }
.Fa { display: inherit; float: right; font: 11px tahoma; margin-left: 19px; color: rgb(255, 255, 255) ! important; }
.panelBoxSearch { display: inline-block; border: 1px solid rgb(221, 221, 221); }
.panelBoxSearch .morlink { display: none; }
.panelBoxSearch .panelContent { padding: 10px 2%; width: 96%; }
.panelBoxSearch .Triangle { display: none; }
.panelBoxSearch .panelHeader H3 { margin-left: 15px; }
.panelBoxSearch .panelHeader { padding-bottom: 10px; }
.imcm ul, .imcm li, .imcm div, .imcm span { text-align: left; padding: 0px; margin: 0px; list-style: outside none none; }
.imcm ul {  }
.imsc { position: relative; }
.imsubc { position: absolute; visibility: hidden; }
.imcm li { list-style: outside none none; font-size: 1px; }
.imcm ul ul li { width: 100%; float: none ! important; }
.imcm a { display: block; position: relative; }
.imcm ul .imsc, .imcm ul .imsubc { z-index: 1; }
.imcm ul ul .imsc, .imcm ul ul .imsubc { z-index: 2; }
.imcm ul ul ul .imsc, .imcm ul ul .imsubc { z-index: 3; }
.imde ul li:hover .imsubc { visibility: visible; }
.imde ul ul li:hover .imsubc { visibility: visible; }
.imde li:hover ul .imsubc { visibility: hidden; }
.imea { position: relative; height: 0px; float: right; text-align: right; }
.imea div { position: relative; font-size: 1px; line-height: 0px; }
#imenus0 LI { float: left; }
#imenus0 .imeam DIV { background-image: url('../images/arrow_sub_down_m.gif'); background-repeat: no-repeat; background-position: left top; }
#imenus0 LI:hover .imeam DIV { background-image: url('../images/arrow_sub_down_m.gif'); background-repeat: no-repeat; background-position: left top; }
#imouter0 { border-color: rgb(106, 106, 106); padding: 0px; border-width: 1px; margin: 0px; }
#imenus0 LI UL { border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204); padding: 5px; background-color: rgb(239, 239, 239); margin: 4px 0px 0px; }
#imenus0 LI A { text-align: left; font-family: Tahoma; font-size: 12px; }
#imenus0 LI:hover > A {  }
.imde #imenus0 A:hover {  }
#imenus0 UL A { text-align: left; width: 350px; font-family: Tahoma; font-size: 12px; }
#imenus0 UL LI:hover > A {  }
